.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c999d83f-bbb7-f4c0-0da2-3e53da43bc70 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c25bb0a5-fbbe-ea50-4e02-e78bda1b38a8 {
text-align: center !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-4a089a28-36a6-3d4e-6c41-7b4dafb02b08 {
text-align: center !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-39b4e6a2-6d98-a412-28fe-4e43f8da1fb4 {
text-align: left !important;
}
}